Support » Alpha/Beta/RC » 4.6 RC1 & WP Multi-Network 1.7.0

  • Resolved Andre

    (@andrejcarter)


    I upgraded to WordPress 4.6 RC1 and got white screened. The installation I use is Multi-Site (subdomain) and Multi-Network. By process of elimination it appears to be a conflict with the WP Multi-Network 1.7.0 plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘4.6 RC1 & WP Multi-Network 1.7.0’ is closed to new replies.